<xml> </xml>

Better ListView Class Reference |

# BetterListViewReadOnlyGroupSet Constructor

Initialize a new BetterListViewReadOnlyGroupSet instance.

#### Overload List

Initialize a new BetterListViewReadOnlyGroupSet instance.

> public BetterListViewReadOnlyGroupSet()

Initialize a new BetterListViewReadOnlyGroupSet instance.

> public BetterListViewReadOnlyGroupSet(IEnumerable<BetterListViewGroup>)

#### See Also

BetterListViewReadOnlyGroupSet Class | ComponentOwl.BetterListView Namespace